/*
 Theme Name:   Lodestone Technology	
 Theme URI:    http://lodestonetechnology.com	
 Description:  Our goal is to CONNECT medical researchers and front-line clinical practitioners to accelerate developments in medicine
Author:        HB-Themes - Child Theme: RDG
 Author URI:   http://www.hb-themes.com
 Template:     HighendWP
 Version:      1.0.2
 Tags:		   Responsive, Page-Builder, Drag&Drop, Clean, Modern, Corporate, Multi-Purpose, Multi-Color
 Text Domain:  hbthemes
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Testimonial Fix */
a.testimonial-company {
    max-width: 60%;
    line-height: 150%;
    padding-top: 10px;
}

/* Global Reverse */
.reverse p, .reverse h1, .reverse h2, .reverse h3, .reverse h4, .reverse h5, .reverse h6 {
	color: #FFF !important;
}

/* Fix Un-Ordered List Items */
#main-content ul li {
    list-style-type: square;
    margin-left: 25px !important;
}